local fn = _gn(0xECF128344E9FF9F1)
--- Toggles the pause menu ped sleep state for frontend menus.
-- [Example GIF](https://vespura.com/hi/i/2019-04-01\_15-51\_8ed38\_1014.gif)
-- @param state 0 will make the ped slowly fall asleep, 1 will slowly wake the ped up.
function Global.SetPauseMenuPedSleepState(state)
	return fn(state)
end
